*{
    margin: 0px;
    padding: 0px;
}
.container{
    background-color:#333333;
}
.menu{
    background-color:#333333;
    list-style-type: none;
    display: flex;
    justify-content: end;/*menu elemanları saga yaslı olsun*/
}
.menu li a{
    text-decoration: none;
    color: #FFD700;
    display: block;
    padding: 15px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.menu li a:hover{
    color:#333333;
    background-color:beige;
}
.banner{
    background-image: url(img/sineöa.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 150px 0px 150px 0px;
    color: #FFD700;
}
.banner h2{
    font-size: 50px;
    padding-left: 20px;
}
.banner ul{
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    margin-left: 30px;
    padding-top: 15px;
    width: 30%;
    border-top: 5px solid #FFD700 ;
}
.banner ul li img{
    width: 35px;
}
.hizmet{
    background-color:rgb(107, 61,38);
    color: rgb(255, 255, 255);
    display: flex;/*Responsive için*/
    flex-direction: column;/*responsive için*/
    align-items: center;/*Dikey hizalama elemanlar ortada olsun*/
    padding: 80px 0px 80px 0px;/*üst alt iç boşluk 100 bu sebeple kutunun yüksekliği 200px*/
    gap: 15px;/*elemanlar arası boşluk 15px*/
    text-align: center;   
}
.hizmet a{
    display: block;
    width: 175px;
    background-color: red;
    text-decoration: none;
    color: beige;
    padding: 15px 0px 15px 0px;
}
.hizmet h2{
    font-size: 35px;
    color: #FFD700;
}
.yukari{
    background-color: rgb(255, 0, 0);
    width: 45px;
    bottom: 15px;
    right: 15px;
    border-radius: 15px;
    position: fixed;
    /*sabitolmasınısağlıyor*/-webkit-border-radius: 5px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    -webkit-border-radius: 15px;
}
.yukari a{
    display: block;
    text-decoration: none;
    color: black;
    text-align: center;
    padding-top: 3px;
    font-weight: bold;
}
.kartlar{
    background-color: #dbdbdb;
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 50px 0px 50px 0px;
}
.kart{
    width: 450px;
    position: relative;/*göreceli konumlandırma içine yerşelicek kutu göreceli olarak bu kutunun içindedir */
}
.kart img{
    width: 100%;
}
.indirim{
    font-size: 15px;
    text-align: center;
    color: beige;
    width: 100px;
    padding: 3px 0px 3px 0px;
    background-color: rgba(200, 41, 17, 0.685);
}
.indirimsol{
    position: absolute;
    top: 75px;
    right: 0px;
}
.indirimsag{
    position: absolute;/*mutlak konumlandırma sabitlemez istediğin noktaya mutlak konumlandırılır*/
    top: 100px;
    left: 0px;
}
.yazi{
    text-align: right;
    padding-top: 10px;
    color:#424242 ;
}
.baslik{
    font-size: 35px;
    color: #424242;

}
.tel{
    font-size: 20px;
    color: red;
}
.iletisim{
    background-color:rgb(104, 104, 104);
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 50px 0px 50px 0px;
    list-style-type: none;
    padding-right: 200px;
    
}
.bkutu{
    width: 300px;
    height: 30px;
    margin-bottom: 6px;
}
.text{
    width: 300px;
    height: 100px;
}
.link{
    background-color:rgba(97, 29, 8, 0.8); ;
    color: beige;
    text-decoration: none;
    padding: 5px 115px 5px 115px;
    text-align: center;
    margin: 5px;
}
.harita{
    width: 400px;
   
}
@media screen and (max-width:700px){/*ekran boyutu 700px e kadar olduğu durumlarda*/
    .container,.kartlar,.iletisim{/*ana kapsayıcı yüzde yüz ve ortada olsun*/
        width: 100%;
        justify-content: center;
    }
    .gizle{/*ekran 700 altına düşünce gizle klasındaki öğeler gizlenir*/
        display: none;
    }
    .menu,.kartlar,.banner,.iletisim{/*ilgili klaslar 700px altına düşünce tek stunda görülür*/
        flex-direction: column;
    }
    .baslik{/*ekran 700px altına düşünce başlıktaki harfler arası mesafe 3px*/
        letter-spacing: 3px;
    }
    .kutu{
        left: 50px;
    }
    .kart img{
        width: 80%;
    }
}